[torqueusers] upgrading from 2.0 to 2.1.

Roy Dragseth Roy.Dragseth at cc.uit.no
Wed Nov 15 15:04:47 MST 2006


Hi.

Is the server database (..../server_priv/serverdb) compatible between 2.0.0p7 
and 2.1.6?

Is it safe to just stop pbs_server, upgrade torque and start pbs_server again?

r.

-- 

  The Computer Center, University of Tromsø, N-9037 TROMSØ, Norway.
	      phone:+47 77 64 41 07, fax:+47 77 64 41 00
     Roy Dragseth, High Performance Computing System Administrator
	 Direct call: +47 77 64 62 56. email: royd at cc.uit.no


More information about the torqueusers mailing list